Name:           remi-release
Version:        1
Release:        1.%{dist}.remi
Summary:        YUM configuration for remi repository
Summary(fr):	Configuration de YUM pour le dépôt remi

Group:          System Environment/Base
License:        GPL
URL:            http://remi.collet.free.fr
Source0:        RPM-GPG-KEY-remi
Source1:	remi.repo
BuildRoot:      %{_tmppath}/%{name}-%{version}
BuildArchitectures: noarch

Requires:       yum
Requires:       fedora-release >= 3

%description
This package contains yum configuration for the "remi" RPM Repository, 
as well as the public GPG keys used to sign them.

%description -l fr
Ce paquetage contient le fichier de configuration de YUM pour utiliser
les RPM du dépôt "remi" ainsi que la clé GPG utilisée pour les signer.

%prep
echo empty prep

%build
echo empty build

%install
rm -rf $RPM_BUILD_ROOT
%{__install} -Dp -m0644 %{SOURCE0} %{buildroot}%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-remi
%{__install} -Dp -m0644 %{SOURCE1} %{buildroot}%{_sysconfdir}/yum.repos.d/remi.repo

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%config %{_sysconfdir}/yum.repos.d/remi.repo
%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-remi

%changelog
* Tue Jan 03 2006  Remi Collet <remi.collet@univ-reims.fr> - 1-1.fc{3,4}.remi
- initial package
